# $Revision: 1.15.2.1 $, $Date: 2003/04/28 12:51:52 $
%include        /usr/lib/rpm/macros.perl
Summary:	perl-Mon module
Summary(pl):	Modu perla Mon
Name:		perl-Mon	
version:	0.11	
Release:	6
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/Mon/Mon-%{version}.tar.gz
URL:		http://www.kernel.org/software/mon/
BuildArch:	noarch
BuildRequires:	perl-devel >= 5.6.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
   
%description
This is the Perl5 module for interfacing with the Mon system
monitoring package. Currently only the client interface is
implemented, but more things like special logging routines and
persistent monitors are being considered.

%description -l pl
To jest modu perla do komunikacji z systemem monitorujcym Mon.
Aktualnie zaimplementowany jest tylko interfejs klienta.

%prep
%setup -q -n Mon-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README
%{perl_sitelib}/Mon
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Mon.spec,v $
Revision 1.15.2.1  2003/04/28 12:51:52  ankry
- really rel++

Revision 1.15  2003/02/25 00:41:02  radek
- use the __perl macro

Revision 1.14  2003/02/18 15:36:57  ankry
- massive attack: change CPAN URLs

Revision 1.13  2002/07/27 20:38:32  kloczek
- release 5.

Revision 1.12  2002/07/25 17:10:43  radek
- _now_ moved %clean

Revision 1.11  2002/07/25 10:36:32  radek
- new %doc
- moved %clean before %files, as in other perl specs

Revision 1.10  2002/05/11 14:28:10  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.9  2002/03/03 21:41:29  marcus
- rel.4.

Revision 1.8  2002/02/22 23:29:30  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/10 15:29:40  depesz
adapterized

Revision 1.6  2002/02/09 12:59:37  depesz
- unfied source path

Revision 1.5  2002/01/18 02:14:22  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/12/07 15:08:55  qboosh
- pl translations, release 3

Revision 1.3  2001/09/11 12:43:15  mis
- fixed file list, BuildArch is noarch, release 2

Revision 1.2  2001/08/31 14:23:52  kloczek
- final cleanups.

Revision 1.1  2001/08/31 14:18:17  areq
- init PLD version
